RubyGems Navigation menu

droplet_kit 3.9.0

Droplet Kit is the official Ruby library for DigitalOcean's API

Versions:

  1. 3.13.1 - April 19, 2021 (30 ko)
  2. 3.13.0 - January 08, 2021 (30 ko)
  3. 3.12.0 - November 09, 2020 (30 ko)
  4. 3.11.0 - October 29, 2020 (30 ko)
  5. 3.10.0 - September 08, 2020 (30 ko)
  6. 3.9.0 - August 26, 2020 (29,5 ko)
Voir toutes les versions (55)

Dépendances de Runtime (4):

  • faraday >= 0.15
  • kartograph ~> 0.2.3
  • resource_kit ~> 0.1.5
  • virtus ~> 1.0.3
  • Dépendances de Development (5):

  • bundler >= 2.1.2
  • rake >= 0
  • rb-readline >= 0
  • rspec ~> 3.9.0
  • webmock ~> 3.8.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • DigitalOcean API Engineering team

    Total de contrôle SHA 256:

    213e8bb5fb792ae13b0018ae5fd18bd7d47f3463f644009df9ce97072f44aa9a

    Total de téléchargements 1 958 318

    Pour cette version 5 618

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.5.0

    Liens: